// http://ionicframework.com/docs/theming/


// App Global Sass
	$darkblue: #003f56;
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.


nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #dae2e5;
	padding: 15px 10px !important;

	div {
		width: 160px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	ion-icon {
		font-size: 2rem;
	}

	img {
		width: 130px;
		height: auto;
	}

	p {
		margin: 0;
	}
}

.bold {
	font-weight: bold;
	font-size: 1.5rem;
}

.title {
	margin: 1rem 0 3rem 0;
	color: $darkblue;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 4rem;
	font-weight: 700;
}